Base Module VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Classes | Namespaces
updatehandler.h File Reference
`#include "base/source/fobject.h"`
`#include "base/thread/include/flock.h"`
`#include "pluginterfaces/base/iupdatehandler.h"`

## Classes
class | IUpdateManager
| Handle Send and Cancel pending message for a given object. More...
class | UpdateHandler
| UpdateHandler implements IUpdateManager and IUpdateHandler to handle dependencies between objects to store and forward messages to dependent objects. More...

## Namespaces
namespace | Steinberg

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.